/*============================
jcarousel
skin styles
============================*/


.jcarousel-skin-tango .jcarousel-container-horizontal {
	height: 100px;
	width: 700px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	height: 100px;
	margin-left: 40px;
	width: 620px;
}

.jcarousel-skin-tango .jcarousel-item {
	height: 100px;
	/*margin: 0 11px;*/
	width: 140px;
}

.jcarousel-skin-tango .jcarousel-item:hover {
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    /*margin-right: 10px;*/
}

/*-- Buttons --*/
.jcarousel-skin-tango .jcarousel-next-horizontal {
    background: transparent url(../images/gallery/arrows.png) no-repeat 0px 0;
	bottom: 0;
    cursor: pointer;
	height: 21px;
	left: 0px;
	opacity: 0.6;
    position: absolute;
	top: 35%;
	width: 25px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
	/*background-position: -25px -0px;*/
	opacity: 1;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: transparent url(../images/gallery/arrows.png) no-repeat -25px 0;
    cursor: pointer;
	height: 21px;
	opacity: 0.6;
    position: absolute;
	right: 0px;
	top: 35%;
	width: 25px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    /*background-position: 0 0px;*/
	opacity: 1;
}